Browse Source

Merge "Updated from global requirements"

Jenkins 1 year ago
parent
commit
62e2b2d80e
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      requirements.txt
  2. 1
    1
      test-requirements.txt

+ 1
- 1
requirements.txt View File

@@ -9,7 +9,7 @@
9 9
 # PBR should always appear first
10 10
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
11 11
 Babel!=2.4.0,>=2.3.4 # BSD
12
-Django<1.10,>=1.8 # BSD
12
+Django<2.0,>=1.8 # BSD
13 13
 django-babel>=0.5.1 # BSD
14 14
 django-compressor>=2.0 # MIT
15 15
 django-openstack-auth>=3.1.0 # Apache-2.0

+ 1
- 1
test-requirements.txt View File

@@ -21,7 +21,7 @@ nosexcover # BSD
21 21
 openstack.nose-plugin>=0.7 # Apache-2.0
22 22
 oslosphinx>=4.7.0 # Apache-2.0
23 23
 selenium>=2.50.1 # Apache-2.0
24
-sphinx!=1.6.1,>=1.5.1 # BSD
24
+sphinx>=1.6.2 # BSD
25 25
 testtools>=1.4.0 # MIT
26 26
 # This also needs xvfb library installed on your OS
27 27
 xvfbwrapper>=0.1.3 #license: MIT

Loading…
Cancel
Save